main {
  position: relative;


  .carousel {
    position: relative;
    max-height: 600px;
    width: 100%;
    opacity: 0.9;

    .lovely {
      position: absolute;
      color: @dark-rose;
      z-index: 20;
      font-size: 80px;
      font-weight: bold;
      top: 50%;
      left: 50%;
      transform: translateX(-50%);
    }
  }

  .rose-bloc {
    background: @light-rose;
    color: @white;

    .titre-bloc {
      font-size: 40px;
      font-weight: bold;
      padding: 20px 10%;

      .point {
        font-size: 70px;
        color: @dark-rose;

        &:first-child {
          color: @light-cyan;
        }

        &:last-child {
          color: @jaune;
        }

      }
    }

    .texte-bloc {
      color: @dark-gris;
      font-size: 20px;
      padding: 15px 10px;
      margin-bottom: 50px;
    }

    .bloc-cyan {
      position: relative;
      background: @light-cyan;
      background-image: url("../images/donuts.jpg");
      background-size: cover;
      //height: 100%;

      &:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.4;
        background: @light-cyan;
      }

      .giphy {
        position: absolute;
        top: 10px;
        left: -50px;
        width: 280px;
        height: 250px;
        border-radius: 10px;
      }

      .tv {
        position: absolute;
        top: 95px;
        left: 325px;
        width: 300px;
        height: 200px;
        border-radius: 10px;
      }

      .eat {
        position: absolute;
        top: 190px;
        left: 155px;
        width: 250px;
        height: 300px;
        border-radius: 10px;
      }
    }

  }

  .white-bloc {
    position: relative;
    background: @white;
    z-index: 3;
    box-shadow: @dark-gris;
    padding: 20px 50px;

    .sous-titre {
      color: @cyan;
      font-weight: bold;
      font-size: 25px;
      padding: 15px 10px;

      span {
        color: @rose;
      }
    }

    .texte-bloc {
      text-align: justify;
      color: @rose;
      padding: 15px 10px;

      .gras {
        color: @dark-rose;
      }
    }

    .titre-bloc {
      text-align: center;
      width: 100%;
      font-size: 35px;
      font-weight: bold;
      padding: 10px 10%;
      color: @dark-rose;


      .point {
        font-size: 60px;
        color: @dark-cyan;
      }
    }

  }
}
